Bug 216822 - should support gnome-vfs authentication
should support gnome-vfs authentication
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sound-juicer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
: Desktop
Depends On:
  Show dependency treegraph
Reported: 2006-11-21 23:49 EST by Matthias Clasen
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-06 00:04:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 356578 None None None Never

  None (edit)
Description Matthias Clasen 2006-11-21 23:49:34 EST
...in order to be able to use file systems which require authentication.
This was first reported upstream: http://bugzilla.gnome.org/show_bug.cgi?id=356578
and is fixed in 2.16.2
Comment 1 Alexander Larsson 2006-11-23 06:07:00 EST
mclasen: This wasn't in your sound-juicer update. Any particular reason?
Comment 2 Matthias Clasen 2006-11-23 19:29:56 EST
I just missed it
Comment 3 Matthias Clasen 2006-11-27 16:44:22 EST
Turns out that the patch was already included, I just forgot to close the bug.
Comment 4 RHEL Product and Program Management 2006-11-27 21:35:49 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
Comment 5 Lawrence Lim 2006-12-04 00:25:52 EST
Env Setup:
1. Applications->SystemTools->FileBroswer
2. File->Connect to Server
3. Enter Server Infomation. After setup, will have an icon on desktop 'MrQA'
For example using BNE server
- Service Type: SSH
- Server: bob.brisbane.redhat.com
- Port: 22
- Folder: /home/brisbane/llim
- UserName: llim
- Name to use for connection: MrQA

Steps to reproduce:
1. inset music disc in CD-ROM
2. Applications->Sound&Video->SoundJuicer
3. Edit->Preference
4. Under music folder select 'MrQA'
5. Select a track and extract
6. Verify if the track is written under 'MrQA' (remote server)
Comment 6 Nicole Dai 2006-12-06 00:01:27 EST
Verified the track has been written to remote server with
sound-juicer-2.16.0-3.el5 on RHEL5-Client-20061201.0.
Comment 7 Nicole Dai 2006-12-06 00:04:57 EST
Resolve it now.

Note You need to log in before you can comment on or make changes to this bug.